Multiarch hinter reports 1 issue(s)

package:
libunicode-linebreak-perl
severity:
normal
created:
2019-02-17
last updated:
2019-03-20

There are issues with the multiarch metadata for this package.